{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function center_window\r\n\r\nSuplInfo = field( CreateParam, char(245), 1 )\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\nif CreateParam <> '' then\r\n   .suppl_inst->text = SuplInfo\r\n   .save->enabled = 1\r\nend\r\nRETURN 1"
        }
    }
}